=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=<dot-separated-module-name>  # example: swh.loader.pypi
export PYBUILD_TEST_ARGS=-v -m "not db and not fs"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -v $(CURDIR)/debian/python3-*/usr/lib/python*/dist-packages/swh/__init__.py
